xpress81

Se intendete aggiornare a Snow Leopard o a Windows 7, quando uscirà, installate prima l’aggiornamento a XPress versione 8.1 che è compatibile con uno e con l’altro. Non usate versioni precedenti perché potrebbero esserci dei problemi.